.app to .ipa converter and Xcode version for Mojave?

Terry Judd terry.judd at unimelb.edu.au
Mon Dec 10 05:18:58 EST 2018


I’ve just (perhaps prematurely) upgraded a fairly new Macbook Pro to OS X Mojave and it seems that iTunes 12.6.3 (the last version that let you manage apps) is no longer supported. I have other ways of installing apps onto devices and extracting files from apps on devices but I still need a simple way of converting .app files to .ipa. Any ideas?
 
And while I’m here, will Xcode 10 work with Mojave 10.14.1 and LC 9.02 or do I need Xcode 10.1 (wasn’t at all clear from the 9.0.2 release notes)?
 
Terry…



More information about the Use-livecode mailing list